const express = require("express");
const router = express.Router();
const blogComments = require("../../controllers/blog/blogCommentsController");

router.get("/", blogComments.getBlogComments);

module.exports = router;
